Subject: bug#18955: Makefile:382: recipe for target 'src' failed

From: Alexander Shukaev <[email-masked]>
Date: Sun, 9 Nov 2014 21:43:59 +0100

One more question though, if "macuvs.h" is under source control, then why
it is generated during build? Should it actually be generated? As I said,
in the `trunk' this target does not even run.